.pager {
  padding-left: 0;
  margin: 21.333px auto;
  margin: 1.33333rem auto;
  text-align: center;
  list-style: none;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300; }
  .font--meta .pager {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .pager .ajax-progress-throbber {
    position: absolute;
    height: 100%;
    width: 100%; }
    .pager .ajax-progress-throbber > .throbber {
      -webkit-animation-name: show, spin;
              animation-name: show, spin;
      -webkit-animation-delay: 0;
              animation-delay: 0;
      -webkit-animation-duration: .5s, 1s;
              animation-duration: .5s, 1s;
      -webkit-animation-timing-function: ease-in, cubic-bezier(0.68, -0.55, 0.265, 1.55);
              animation-timing-function: ease-in, cubic-bezier(0.68, -0.55, 0.265, 1.55);
      -webkit-animation-iteration-count: 1, infinite;
              animation-iteration-count: 1, infinite;
      background-color: #1186c7;
      background-image: none;
      bottom: 0;
      height: 18px;
      left: 0;
      margin: auto;
      overflow: hidden;
      white-space: no-wrap;
      text-indent: 30px;
      top: 0;
      position: absolute;
      right: 0;
      width: 18px; }

@-webkit-keyframes show {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes show {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@-webkit-keyframes spin {
  0 {
    -webkit-transform: rotate(0);
            transform: rotate(0); }
  50% {
    -webkit-transform: rotate(0);
            transform: rotate(0); }
  100% {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg); } }

@keyframes spin {
  0 {
    -webkit-transform: rotate(0);
            transform: rotate(0); }
  50% {
    -webkit-transform: rotate(0);
            transform: rotate(0); }
  100% {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg); } }

.pager-item, .pager-first,
.pager-previous,
.pager-next,
.pager-last, .pager-ellipsis, .pager-current {
  display: inline-block;
  position: relative; }

.pager-item > a, .pager-first > a,
.pager-previous > a,
.pager-next > a,
.pager-last > a, .pager-current > span {
  display: block;
  font-size: 0.77778em;
  line-height: 1.28571em;
  margin: 5.333px 2px;
  margin: 0.33333rem 2px;
  padding: 8px 14px;
  padding: 0.5rem 14px; }
  .pager-item > a[disabled="disabled"], .pager-first > a[disabled="disabled"],
  .pager-previous > a[disabled="disabled"],
  .pager-next > a[disabled="disabled"],
  .pager-last > a[disabled="disabled"], .pager-current > span[disabled="disabled"] {
    opacity: .2; }

.pager-item > a {
  color: #007dc3; }
  .pager-item > a:hover, .pager-item > a:focus {
    color: #444; }

.pager-first > a,
.pager-previous > a,
.pager-next > a,
.pager-last > a {
  color: #666666;
  background-color: #ffffff;
  border: 1px solid #e5e5e5; }
  .pager-first > a:hover, .pager-first > a:focus,
  .pager-previous > a:hover,
  .pager-previous > a:focus,
  .pager-next > a:hover,
  .pager-next > a:focus,
  .pager-last > a:hover,
  .pager-last > a:focus {
    background-color: #e5e5e5; }

.pager-current > span {
  color: #444; }

.pager-load-more {
  text-transform: uppercase;
  letter-spacing: .02em; }
  .pager-load-more > li {
    display: block;
    margin-left: auto;
    margin-right: auto; }
    .pager-load-more > li > a {
      margin-left: auto;
      margin-right: auto;
      max-width: 293px; }
  .pager-load-more .progress-disabled {
    float: none; }
